Application: gvSIG desktop - gvSIG bugs #4671
Seleccion por atributo no funciona con cadenas que contienen comillas simples
09/21/2017 03:04 PM - Joaquin del Cerro Murciano

Status: Outdated % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee:

Category:

Target version: 2.5.0-2911 (rev. org.gvsig.desktop-2.0.239)

Severity: Minor Add-on version:

gvSIG version: 2.4.0 Add-on build:

gvSIG build: Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: Hito:

Add-on name: Unknown

Description

Se trata de un error que se reporto hace algunos meses y se hizo una actuacion que no solucionaba el problema (r43169).

Related issues:

Related to Application: gvSIG desktop - gvSIG bugs # 4660: Seleccién por atri... Outdated 09/12/2017
Related to Application: gvSIG desktop - gvSIG bugs # 4708: Selector by attrib... Closed 10/14/2017
History

#1 - 09/21/2017 03:04 PM - Joaquin del Cerro Murciano

- Related to gvSIG bugs #4660: Seleccion por atributo no funciona con campos con nombre "numérico” added

#2 - 10/14/2017 09:44 PM - Joaquin del Cerro Murciano
- Related to gvSIG bugs #4708: Selector by attribute doesn't work when we double-click on the name of the field added

#3 - 02/04/2019 03:47 PM - Alvaro Anguix
- Target version changed from 2.5.1-3044 to 2.5.0-2930-final
- Status changed from New to Outdated

Con el nuevo selector de atributos este bug ya no se resolvera

#4 - 02/06/2019 06:02 PM - Joaquin del Cerro Murciano
- Target version changed from 2.5.0-2930-final to 2.5.0-2911 (rev. org.gvsig.desktop-2.0.239)
